
* { margin: 0; padding: 0; }



body,html {

	font-weight:normal;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	

}



ul {

	list-style:none;

}



ul, ol {

    margin: 0.5em 0;

}



a {

	text-decoration:none;

}



a:hover {

	text-decoration:underline;

}



a:focus {

	outline:none;

}



p {

	margin:0 0 1em;

}






/* -- search --*/



#searchTop {

	position:absolute;

	right:0;

	top:49px;

}



/* -- main menu --*/



nav {

	width:1000px;

	height:46px;

	position:absolute;

	left:0;

	-webkit-box-shadow: 0 6px 6px -6px #999;

	-moz-box-shadow: 0 6px 6px -6px #999;

	box-shadow: 0 6px 6px -6px #999;

}





nav ul.sf-menu {

	

	padding-left:3px;

}



nav ul.sf-menu li {

	float:left;

	padding:0 67px;
	padding-top:13px;
	line-height:32px;

	font-size:12px;

}

nav ul.sf-menu li a {

	text-decoration:none;

	text-transform:uppercase;

	font-weight:bold;

	padding:4px 0;

}



nav ul.sf-menu li a:hover {

	text-shadow:none;

}



nav ul.sf-menu li li {

	padding:0;

	border:none;	

}



nav ul.sf-menu li li a {

	font-weight:normal;

	padding:4px 12px;

}



nav ul.sf-menu li ul.children, nav ul.sf-menu li ul.sub-menu {

	padding:5px 0;	

	display:block;

	border-radius:0 0 6px 6px;

	box-shadow: 0 6px 6px -6px #999;

}



nav ul.sf-menu li ul.children li, nav ul.sf-menu li ul.sub-menu li, nav ul.sf-menu li.page_item ul li  {



	position:relative;



	line-height:100%;



	height:28px;



	text-transform:none;



}



nav ul.sf-menu li ul.children li a, nav ul.sf-menu li ul.sub-menu li a, nav ul.sf-menu li.page_item ul li a {



	text-decoration: none;



	display:block;



	padding-top:7px;



	line-height:100%;



	border:none;



	text-transform:none;

}



nav ul.sf-menu li ul.children li ul.children a, nav ul.sf-menu li ul.sub-menu li ul.sub-menu a {



	text-decoration: none;



	position:relative;



	border:none;

}



nav ul.sf-menu li ul.children, nav ul.sf-menu li ul.sub-menu,  nav ul.sf-menu li.page_item ul



{

	margin-top:-4px;

}



nav ul.sf-menu li ul.children ul.children, nav ul.sf-menu li ul.sub-menu ul.sub-menu

{

	margin:0 0 0 25px;

}



